Bug 117207 - [PATCH] deskutils/qorganizer: update to 3.0
Summary: [PATCH] deskutils/qorganizer: update to 3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-15 15:50 UTC by Martin Wilke
Modified: 2007-10-24 00:10 UTC (History)
1 user (show)

See Also:


Attachments
qorganizer-3.0.patch (1.43 KB, patch)
2007-10-15 15:50 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-10-15 15:50:02 UTC
- Update to 3.0

Port maintainer (relaxbsd@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-10-15 15:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2007-10-15 15:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Yinghong. Liu 2007-10-23 07:24:07 UTC
Thanks for you patch, I have tested OK.
Comment 4 Edwin Groothuis freebsd_committer 2007-10-23 15:55:11 UTC
State Changed
From-To: feedback->open

maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2007-10-24 00:06:46 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2007-10-24 00:07:25 UTC
miwi        2007-10-23 23:07:02 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/qorganizer Makefile distinfo 
  Log:
  - Update to 3.0
  
  PR:             117207
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +2 -2      ports/deskutils/qorganizer/Makefile
  1.3       +3 -3      ports/deskutils/qorganizer/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"